Namespace
library
Image / Tag
traefik:v1.7.28-alpine
Content Digest
sha256:6f6ed7c4780aca850dd2d8a88e483c91a3e7e061bb28b912e72dd21056c45b27
Details
Created

2021-03-26 09:43:12 UTC

Size

23.5 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.28

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:839b45e0263abc8ab2dc0bfabc91a19947e932ffbd551a93970ea3ee971eadf6 - 11.44% (2.68 MB)

[#001] sha256:7f381c65aaaa0ed2d90609a1d94ca65fa057410a866389f0a380395c0f30dad9 - 2.74% (658 KB)

[#002] sha256:201bd2f8d389731241ad12464a3c0e8dcf27fe7e8c5f26413ad17ec311573347 - 85.82% (20.1 MB)

[#003] sha256:80eb8a05c6f082aedf128e275ce47294e63622bb8c19c53affb9bc9d6a3ac590 - 0.0% (369 Bytes)


History
2021-03-25 22:19:43 UTC

/bin/sh -c #(nop) ADD file:05adf37fc1a41a31d8e0e0b9371a01161abc0d348adacbc81689a1a34e8fe12d in /

2021-03-25 22:19:43 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-03-26 09:42:59 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-03-26 09:43:11 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.28/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-03-26 09:43:11 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-03-26 09:43:12 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-03-26 09:43:12 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-03-26 09:43:12 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-03-26 09:43:12 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.28 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2021-03-26 10:24:34 UTC

Size

22 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.28

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:275240b4b3a35cb935b35bfb1a8700e2b9ca100cd6e33ca8a6f83d056016bd61 - 11.36% (2.5 MB)

[#001] sha256:bb7337eab7080efd44e620f96e74185d0ffeacba100c69045459249b2d3a3dd3 - 2.93% (661 KB)

[#002] sha256:5393b92d65d5d154de06bb7fc8c8db2941f5f9c0536df8b348e963b63f7950f7 - 85.7% (18.9 MB)

[#003] sha256:79773a7a5681d8dae4c1295c9a3354d8e59fd7e97153321d294f44c97f25ef83 - 0.0% (368 Bytes)


History
2021-03-25 22:51:39 UTC

/bin/sh -c #(nop) ADD file:f9e7465b7bf9cb6b234d24519c80b22b9da7894ea0337e0ac44920114773c8a9 in /

2021-03-25 22:51:48 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-03-26 10:23:59 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-03-26 10:24:28 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.28/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-03-26 10:24:29 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-03-26 10:24:30 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-03-26 10:24:31 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-03-26 10:24:33 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-03-26 10:24:34 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.28 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2021-03-26 08:08:29 UTC

Size

21.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.28

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:47185b9379cb432a7a6711ec279fdcb33fe0426be145e1bf61879568c9b54054 - 11.91% (2.6 MB)

[#001] sha256:7b107397c029a94008575072c0901eae0ac7977a9fe1fa05ed8e45757387f3be - 2.95% (660 KB)

[#002] sha256:6ec8eb5a4ab439b7e6632255add989c9df999239aff3b7c29caf94804b1c1e27 - 85.14% (18.6 MB)

[#003] sha256:9fba170bddfe05b0a040b3b25f421d499e4baf856e607552b0b9c90e49095415 - 0.0% (368 Bytes)


History
2021-03-25 22:41:33 UTC

/bin/sh -c #(nop) ADD file:6fca680ab44d711c282deb126e7ad2f7ab51d84a6364192a4913e178f7d393a0 in /

2021-03-25 22:41:38 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-03-26 08:08:01 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-03-26 08:08:24 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.28/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-03-26 08:08:25 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-03-26 08:08:26 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-03-26 08:08:27 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-03-26 08:08:28 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-03-26 08:08:29 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.28 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete